Subject: Re: please clarify
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Sun, 4 Dec 2022 06:22:14 -0700 (MST)

Hi Kris, 

The customer wanted to have DUO deep tissue massage. Since Dianne is currently unable to do deep tissue massages, the customer asked for one CBD massage and one deep tissue. I was unable to book it in the DUO suite and called FD to clarify if CBD can be performed in the DUO suite as the room was not listed in the dropdown. FD informed us that we will call the customer and take care of it. Please let me know if we can help. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Sent: Saturday, December 3, 2022 5:44:08 AM 
Subject: please clarify 

Hi. I'm confused about Rob K and Jessica L. 
Are they getting a duo massage? If so, they need to be booked in duo suite 1 and 2. 

Who made the appointment? I need to call to get payment. 

Thanks, 
Kris